{ config, lib, ... }:
{
  nix = lib.mkIf (config.networking.hostName != "hydra") {
    binaryCaches = [
      "https://nix-serve.hq.c3d2.de"
    ];
    binaryCachePublicKeys = [
      (builtins.readFile ../hosts/hydra/cache-pub.key)
    ];
  };
}
