{ lib, ... }:

{
  imports = [ ./logging.nix ];

  time.timeZone = "Europe/Berlin";

  i18n = {
    defaultLocale = "en_US.UTF-8";
    supportedLocales = lib.mkForce [
      "en_US.UTF-8/UTF-8"
      "de_DE.UTF-8/UTF-8"
      "C.UTF-8/UTF-8"
    ];
  };
}
